.avisosContenedor {
  margin-bottom: 20px; }

.avisosPrincipal {
  margin: 0 20px 0 20px !important; }

.avisosTexto {
  margin: 4px 0 0 4px !important; }

#rotateImage {
  transition: all 0.3s ease; }

.aui-w4-5, .aui-w80 {
  width: 80% !important;
  float: none !important; }

.aui-w1-5, .aui-w20 {
  width: 20% !important;
  float: none !important; }

div.portlet-column {
  float: none !important;
  overflow: hidden; }

.flexslider .slides > li .container .span5 {
  width: 100% !important;
  height: 194px !important;
  padding: 24px 0px !important;
  margin-top: 105px !important;
  background: -moz-linear-gradient(left, rgba(2, 0, 0, 0) 26%, rgba(2, 0, 0, 0.18) 35%, rgba(2, 0, 0, 0.78) 65%, rgba(2, 1, 1, 0.78) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(2, 0, 0, 0) 26%, rgba(2, 0, 0, 0.18) 35%, rgba(2, 0, 0, 0.78) 65%, rgba(2, 1, 1, 0.78) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(2, 0, 0, 0) 26%, rgba(2, 0, 0, 0.18) 35%, rgba(2, 0, 0, 0.78) 65%, rgba(2, 1, 1, 0.78) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00020000', endColorstr='#c7020101',GradientType=1 );
  /* IE6-9 */ }

.flexslider .slides > li .container .span5 {
  width: 464px;
  height: 233px;
  padding: 51px  40px; }

.flexslider .slides > li .container .span5 p {
  margin-bottom: 20px;
  color: #fbfafa; }

@media only screen and (max-width: 988px) {
  .hideResposive {
    display: none !important; } }

